-- 基础信息
base_info = {
	group_id = 133211005
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 5001, gadget_id = 70500000, pos = { x = -3792.476, y = 201.268, z = -1789.232 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2004, area_id = 13 },
	{ config_id = 5002, gadget_id = 70290002, pos = { x = -3603.332, y = 200.603, z = -1639.939 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 5003, gadget_id = 70500000, pos = { x = -3604.403, y = 202.221, z = -1639.225 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 27, point_type = 2034, owner = 5002, area_id = 13 },
	{ config_id = 5004, gadget_id = 70500000, pos = { x = -3602.462, y = 203.231, z = -1640.950 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 27, point_type = 2034, owner = 5002, area_id = 13 },
	{ config_id = 5005, gadget_id = 70500000, pos = { x = -3603.289, y = 203.511, z = -1638.558 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2034, owner = 5002, area_id = 13 },
	{ config_id = 5006, gadget_id = 70290001, pos = { x = -3655.111, y = 201.592, z = -1612.317 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 5007, gadget_id = 70500000, pos = { x = -3655.094, y = 202.161, z = -1611.916 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 5006, area_id = 13 },
	{ config_id = 5008, gadget_id = 70500000, pos = { x = -3655.176, y = 202.447, z = -1612.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 5006, area_id = 13 },
	{ config_id = 5009, gadget_id = 70500000, pos = { x = -3654.843, y = 202.859, z = -1612.420 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 5006, area_id = 13 },
	{ config_id = 5010, gadget_id = 70500000, pos = { x = -3640.388, y = 198.621, z = -1653.417 }, rot = { x = 0.000, y = 294.270, z = 0.000 }, level = 27, point_type = 2037, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 5001, 5002, 5003, 5004, 5005, 5006, 5007, 5008, 5009, 5010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
